<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="10dp"
    android:height="5dp"
    android:viewportWidth="10"
    android:viewportHeight="5">
    <group>
        <clip-path android:pathData="M0,0h10v5h-10z" />
        <path
            android:pathData="M4.646,4.646L0.854,0.854C0.539,0.539 0.762,0 1.207,0H8.793C9.238,0 9.461,0.539 9.146,0.854L5.354,4.646C5.158,4.842 4.842,4.842 4.646,4.646Z"
            android:fillColor="#CCCCCC" />
    </group>
</vector>
